Function
nextS
Accesses the next source pointer.
nextS(es)
Include Headers
seqan/graph_types.h
Parameters

es | Pointer to the EdgeStump. Types: EdgeStump

Remarks
EdgeStumps can be configured to have no source. Then there is no next source pointer.
Return Values
Reference to the next source pointer.
Member of
EdgeStump
See Also
assignNextS, getNextS
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58